rematch - Bug #825
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test
[Publish] Detail publish 16i giao dién
12/25/2024 03:18 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:
1. Tai man detail publish
2. Kiém tra hién thi

0 Két qua hién tai:
Giao dién hién thj khac DS

0 Két qua mong mudn:
Giao dién hién thi nhu DS
(Check thém man hinh nho)

History

#1 - 12/25/2024 03:18 AM - Nguyén Tra
- File 425.jpg added

#2 - 12/25/2024 04:19 AM - Nguyén Tra
- File 432.jpg added

#3 - 12/25/2024 07:07 AM - Duy Nguyen

- Status changed from Open to In Progress

#4 - 12/25/2024 08:06 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#5 - 12/25/2024 08:13 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#6 - 12/25/2024 08:17 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#7 - 12/25/2024 08:26 AM - Nguyén Tra
- File 435.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
Giao dién hién thj khac DS

0 Két qua mong mudn:
Giao dién hién thj nhu DS
http://rematch.dt-solution.com/register_publisher

#8 - 12/25/2024 08:54 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#9 - 12/25/2024 09:46 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#10 - 12/25/2024 09:46 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#11 - 12/25/2024 10:05 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

#12 - 12/26/2024 02:47 AM - Nguyén Tra
- File 440.jpg added
- Status changed from Resolved to In Progress

- Assignee changed from Truong Phan to Duy Nguyen

0 Két qua retest
Giao dién hién thj khac DS

0 Két qua mong muén:
Giao dién hién thi nhu DS
#13 - 12/26/2024 04:19 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#14 - 12/26/2024 06:38 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#15 - 12/26/2024 06:43 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#16 - 12/26/2024 07:03 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

#17 - 12/26/2024 07:54 AM - Nguyén Tra
- File 452.jpg added
- Status changed from Resolved to In Progress

- Assignee changed from Truong Phan to Duy Nguyen

#18 - 12/27/2024 01:51 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#19 - 12/27/2024 08:26 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#20 - 12/27/2024 08:37 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#21 - 12/27/2024 09:59 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
